<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the Metadata Template Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">10.1</span>&#x00A0;&#x00A0;<a 
 id="x64-7100010.1"></a>Open the Metadata Template Editor</h3>
<!--l. 876--><p class="noindent" >To open the Metadata Template Editor choose it from &#8220;Tools&#8221; in the menu bar. Alternatively,
you can click on this <img 
src="077-zeige-MetadatenEntwurfsWizard.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual51x.png" src="077-zeige-MetadatenEntwurfsWizard.eps"  
--> in the toolbar. You can also right-click a project in the
<a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> an select &#8220;Edit Metadata Description&#8221;.
                                                                                

                                                                                
</p>
<!--l. 878--><p class="noindent" ><a 
 id="tailtextgrid-manualse34.html"></a> </p> 
</body></html> 
